apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    cdi.kubevirt.io/storage.condition.bound: "true"
    cdi.kubevirt.io/storage.condition.bound.message: ""
    cdi.kubevirt.io/storage.condition.bound.reason: ""
    cdi.kubevirt.io/storage.condition.running: "false"
    cdi.kubevirt.io/storage.condition.running.message: Upload Complete
    cdi.kubevirt.io/storage.condition.running.reason: Completed
    cdi.kubevirt.io/storage.contentType: kubevirt
    cdi.kubevirt.io/storage.pod.phase: Succeeded
    cdi.kubevirt.io/storage.pod.ready: "false"
    cdi.kubevirt.io/storage.pod.restarts: "0"
    cdi.kubevirt.io/storage.upload.target: ""
    cdi.kubevirt.io/storage.uploadPodName: cdi-upload-pvc1
    pv.kubernetes.io/bind-completed: "yes"
    pv.kubernetes.io/bound-by-controller: "yes"
    reclaimspace.csiaddons.openshift.io/cronjob: pvc1-1760369142
    reclaimspace.csiaddons.openshift.io/schedule: '@weekly'
    volume.beta.kubernetes.io/storage-provisioner: openshift-storage.rbd.csi.ceph.com
    volume.kubernetes.io/storage-provisioner: openshift-storage.rbd.csi.ceph.com
  creationTimestamp: "2025-10-13T15:25:40Z"
  finalizers:
  - kubernetes.io/pvc-protection
  labels:
    cdi.kubevirt.io/applyStorageProfile: "true"
  name: pvc1
  namespace: yan11
  resourceVersion: "30236038"
  uid: d4abb89c-8d69-4342-be8c-5a908a22ce9f
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: "1138166334"
  storageClassName: ocs-storagecluster-ceph-rbd-virtualization
  volumeMode: Filesystem
  volumeName: pvc-d4abb89c-8d69-4342-be8c-5a908a22ce9f
status:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 2Gi
  phase: Bound
